NOLOGIN(8)

NAMN
nologin - vägra snällt en inloggning

SYNOPSIS

nologin

BESKRIVNING

nologin visar ett meddelande om att kontot inte är tillgÃ¤ngligt och avslutas med icke-noll-status. Det är tänkt som ett ersÃ¤ttande skalfält för konton som har inaktiverats.

För att inaktivera alla inloggningar, undersök nologin(5).

SE OCKSÅ

login(1), nologin(5).

HISTORIK

Kommandot nologin dök upp i BSD 4.4.